<!--Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
<!DOCTYPE html>
<html lang="en">
<head>
<title>Vegetable Farm An Agriculture Category Flat bootstrap Responsive  Website Template | About :: w3layouts</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="keywords" content="Vegetable Farm Responsive web template, Bootstrap Web Templates, Flat Web Templates, Android Compatible web template, 
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyEricsson, Motorola web design" />
<!-- css links -->
<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/font-awesome.min.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/typo.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/testimonial.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/hoverex-all.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/inner.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/pogo-slider.min.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/caption-hover.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/circle-hover.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/slider.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/style.css" rel="stylesheet" type="text/css" media="all" />
<!-- /css links -->
<!-- font files -->
<link href='//fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900' rel='stylesheet' type='text/css'>
<link href='//fonts.googleapis.com/css?family=Poiret+One' rel='stylesheet' type='text/css'>
<!-- font files -->
<!-- js files  -->
<script src="js/SmoothScroll.min.js"></script>
<script type="text/javascript" src="js/modernizr.custom.js"></script> 
<script src="my-js/diagnosticos.js"></script>
<!-- /js files -->
</head>
<body id="myPage" data-spy="scroll" data-target=".navbar" data-offset="60" onload="plantas()">
<!-- Fixed navbar -->
    <nav class="navbar navbar-default navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <img src="images/logo.png">
          <a class="navbar-brand" href="index.html">Agro app</a>
        </div>
       <div id="navbar" class="navbar-collapse collapse">
			<ul class="nav navbar-nav navbar-right">
				<li><a href="home.html">Inicio</a></li>
				<li class="active"><a href="diagnosticos.html">Diagnóstico</a></li>
				<li><a href="blog.html">Historial</a></li>
				<li><a href="gallery.html">Prevención</a></li>
				<li><a href="typo.html">Noticias</a></li>
				<li><a href="contact.html">Contacto</a></li>
          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </nav>
<!-- /Fixed navbar -->
<div class="w3ls"></div>
    <hr>
<section class="typography-w3ls">
	<h3 class="text-center">Diagnostico cultivo de platano</h3>
<div class="typography">
			<!-- container-wrap -->
			<div class="container">
				<div class="grid_3 grid_4">
					<h3 class="hdg">¿En que parte de la planta se evidencia el problema?</h3>
					<div class="bs-example">
						<table class="table">
							<tbody>
								<tr>
									<td><h1 id="h1.-bootstrap-heading">h1. Bootstrap heading<a class="anchorjs-link" href="#h1.-bootstrap-heading"><span class="anchorjs-icon"></span></a></h1></td>
									<td class="type-info"><h1>Semibold 36px</h1></td>
								</tr>
								<tr>
									<td><h2 id="h2.-bootstrap-heading">h2. Bootstrap heading<a class="anchorjs-link" href="#h2.-bootstrap-heading"><span class="anchorjs-icon"></span></a></h2></td>
									<td class="type-info"><h2>Semibold 30px</h2></td>
								</tr>
								<tr>
									<td><h3 id="h3.-bootstrap-heading">h3. Bootstrap heading<a class="anchorjs-link" href="#h3.-bootstrap-heading"><span class="anchorjs-icon"></span></a></h3></td>
									<td class="type-info"><h3>Semibold 24px</h3></td>
								</tr>
								<tr>
									<td><h4 id="h4.-bootstrap-heading">h4. Bootstrap heading<a class="anchorjs-link" href="#h4.-bootstrap-heading"><span class="anchorjs-icon"></span></a></h4></td>
									<td class="type-info"><h4>Semibold 18px</h4></td>
								</tr>
								<tr>
									<td><h5 id="h5.-bootstrap-heading">h5. Bootstrap heading<a class="anchorjs-link" href="#h5.-bootstrap-heading"><span class="anchorjs-icon"></span></a></h5></td>
									<td class="type-info"><h5>Semibold 14px</h5></td>
								</tr>
								<tr>
									<td><h6>h6. Bootstrap heading</h6></td>
									<td class="type-info"><h6>Semibold 12px</h6></td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>

				<div class="grid_3 grid_5">
					<h3 class="hdg">Buttons</h3>
					<h1>
						<a href="#"><span class="label label-default">Default</span></a>
						<a href="#"><span class="label label-primary">Primary</span></a>
						<a href="#"><span class="label label-success">Success</span></a>
						<a href="#"><span class="label label-info">Info</span></a>
						<a href="#"><span class="label label-warning">Warning</span></a>
						<a href="#"><span class="label label-danger">Danger</span></a>
					</h1>
					<h2>
						<a href="#"><span class="label label-default">Default</span></a>
						<a href="#"><span class="label label-primary">Primary</span></a>
						<a href="#"><span class="label label-success">Success</span></a>
						<a href="#"><span class="label label-info">Info</span></a>
						<a href="#"><span class="label label-warning">Warning</span></a>
						<a href="#"><span class="label label-danger">Danger</span></a>
					</h2>
					<h3>
						<a href="#"><span class="label label-default">Default</span></a>
						<a href="#"><span class="label label-primary">Primary</span></a>
						<a href="#"><span class="label label-success">Success</span></a>
						<a href="#"><span class="label label-info">Info</span></a>
						<a href="#"><span class="label label-warning">Warning</span></a>
						<a href="#"><span class="label label-danger">Danger</span></a>
					</h3>
					<h4>
						<a href="#"><span class="label label-default">Default</span></a>
						<a href="#"><span class="label label-primary">Primary</span></a>
						<a href="#"><span class="label label-success">Success</span></a>
						<a href="#"><span class="label label-info">Info</span></a>
						<a href="#"><span class="label label-warning">Warning</span></a>
						<a href="#"><span class="label label-danger">Danger</span></a>
					</h4>
					<h5>
						<a href="#"><span class="label label-default">Default</span></a>
						<a href="#"><span class="label label-primary">Primary</span></a>
						<a href="#"><span class="label label-success">Success</span></a>
						<a href="#"><span class="label label-info">Info</span></a>
						<a href="#"><span class="label label-warning">Warning</span></a>
						<a href="#"><span class="label label-danger">Danger</span></a>
					</h5>
					<h6>
						<a href="#"><span class="label label-default">Default</span></a>
						<a href="#"><span class="label label-primary">Primary</span></a>
						<a href="#"><span class="label label-success">Success</span></a>
						<a href="#"><span class="label label-info">Info</span></a>
						<a href="#"><span class="label label-warning">Warning</span></a>
						<a href="#"><span class="label label-danger">Danger</span></a>
					</h6>
				</div>
				<div class="grid_3 grid_5">
					<h3 class="hdg">Progress Bars</h3>
					<div class="tab-content">
						<div class="tab-pane active" id="domprogress">
							<div class="progress">
								<div class="progress-bar progress-bar-primary" style="width: 20%"></div>
							</div>
							<p>Info with <code>progress-bar-info</code> class.</p>
							<div class="progress">
								<div class="progress-bar progress-bar-info" style="width: 60%"></div>
							</div>
							<p>Success with <code>progress-bar-success</code> class.</p>
							<div class="progress">
								<div class="progress-bar progress-bar-success" style="width: 30%"></div>
							</div>
							<p>Warning with <code>progress-bar-warning</code> class.</p>
							<div class="progress">
								<div class="progress-bar progress-bar-warning" style="width: 70%"></div>
							</div>
							<p>Danger with <code>progress-bar-danger</code> class.</p>
							<div class="progress">
								<div class="progress-bar progress-bar-danger" style="width: 50%"></div>
							</div>
							<p>Inverse with <code>progress-bar-inverse</code> class.</p>
							<div class="progress">
								<div class="progress-bar progress-bar-inverse" style="width: 40%"></div>
							</div>
							<p>Inverse with <code>progress-bar-inverse</code> class.</p>
							<div class="progress">
								<div class="progress-bar progress-bar-success" style="width: 35%"><span class="sr-only">35% Complete (success)</span></div>
								<div class="progress-bar progress-bar-warning" style="width: 20%"><span class="sr-only">20% Complete (warning)</span></div>
								<div class="progress-bar progress-bar-danger" style="width: 10%"><span class="sr-only">10% Complete (danger)</span></div>
							</div>
						</div>
					</div>
				</div>
				<div class="grid_3 grid_5">
					<h3 class="hdg">Alerts</h3>
					<div class="alert alert-success" role="alert">
						<strong>Well done!</strong> You successfully read this important alert message.
					</div>
					<div class="alert alert-info" role="alert">
						<strong>Heads up!</strong> This alert needs your attention, but it's not super important.
					</div>
					<div class="alert alert-warning" role="alert">
						<strong>Warning!</strong> Best check yo self, you're not looking too good.
					</div>
					<div class="alert alert-danger" role="alert">
						<strong>Oh snap!</strong> Change a few things up and try submitting again.
					</div>
				</div>
				<div class="grid_3 grid_5">
					<h3 class="hdg">Pagination</h3>
					<div class="col-md-6">
						<nav>
							<ul class="pagination pagination-lg">
								<li><a href="#" aria-label="Previous"><span aria-hidden="true">«</span></a></li>
								<li><a href="#">1</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
								<li><a href="#">5</a></li>
								<li><a href="#" aria-label="Next"><span aria-hidden="true">»</span></a></li>
							</ul>
						</nav>
						<nav>
							<ul class="pagination">
								<li><a href="#" aria-label="Previous"><span aria-hidden="true">«</span></a></li>
								<li><a href="#">1</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
								<li><a href="#">5</a></li>
								<li><a href="#" aria-label="Next"><span aria-hidden="true">»</span></a></li>
							</ul>
						</nav>
						<nav>
							<ul class="pagination pagination-sm">
								<li><a href="#" aria-label="Previous"><span aria-hidden="true">«</span></a></li>
								<li><a href="#">1</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
								<li><a href="#">5</a></li>
								<li><a href="#" aria-label="Next"><span aria-hidden="true">»</span></a></li>
							</ul>
						</nav>
					</div>
					<div class="col-md-6">
						<ul class="pagination pagination-lg">
							<li class="disabled"><a href="#"><i class="fa fa-angle-left">«</i></a></li>
							<li class="active"><a href="#">1</a></li>
							<li><a href="#">2</a></li>
							<li><a href="#">3</a></li>
							<li><a href="#">4</a></li>
							<li><a href="#">5</a></li>
							<li><a href="#"><i class="fa fa-angle-right">»</i></a></li>
						</ul>
						<nav>
							<ul class="pagination">
								<li class="disabled"><a href="#" aria-label="Previous"><span aria-hidden="true">«</span></a></li>
								<li class="active"><a href="#">1 <span class="sr-only">(current)</span></a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
								<li><a href="#">5</a></li>
								<li><a href="#" aria-label="Next"><span aria-hidden="true">»</span></a></li>
							</ul>
						</nav>
						<ul class="pagination pagination-sm">
							<li class="disabled"><a href="#"><i class="fa fa-angle-left">«</i></a></li>
							<li class="active"><a href="#">1</a></li>
							<li><a href="#">2</a></li>
							<li><a href="#">3</a></li>
							<li><a href="#">4</a></li>
							<li><a href="#">5</a></li>
							<li><a href="#"><i class="fa fa-angle-right">»</i></a></li>
						</ul>
					</div>
					<div class="clearfix"> </div>
				</div>
				<div class="grid_3 grid_5">
					<h3 class="hdg">Breadcrumbs</h3>
					<ol class="breadcrumb">
						<li class="active">Home</li>
					</ol>
					<ol class="breadcrumb">
						<li><a href="#">Home</a></li>
						<li class="active">Library</li>
					</ol>
					<ol class="breadcrumb">
						<li><a href="#">Home</a></li>
						<li><a href="#">Library</a></li>
						<li class="active">Data</li>
					</ol>
				</div>
				<div class="grid_3 grid_5">
					<h3 class="hdg">Badges</h3>
					<div class="col-md-6">
						<p>Add modifier classes to change the appearance of a badge.</p>
						<table class="table table-bordered">
							<thead>
								<tr>
									<th>Classes</th>
									<th>Badges</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td>No modifiers</td>
									<td><span class="badge">42</span></td>
								</tr>
								<tr>
									<td><code>.badge-primary</code></td>
									<td><span class="badge badge-primary">1</span></td>
								</tr>
								<tr>
									<td><code>.badge-success</code></td>
									<td><span class="badge badge-success">22</span></td>
								</tr>
								<tr>
									<td><code>.badge-info</code></td>
									<td><span class="badge badge-info">30</span></td>
								</tr>
								<tr>
									<td><code>.badge-warning</code></td>
									<td><span class="badge badge-warning">412</span></td>
								</tr>
								<tr>
									<td><code>.badge-danger</code></td>
									<td><span class="badge badge-danger">999</span></td>
								</tr>
							</tbody>
						</table>
					</div>
					<div class="col-md-6">
						<p>Easily highlight new or unread items with the <code>.badge</code> class</p>
						<div class="list-group list-group-alternate"> 
							<a href="#" class="list-group-item"><span class="badge">201</span> <i class="ti ti-email"></i> Inbox </a>
							<a href="#" class="list-group-item"><span class="badge badge-primary">5021</span> <i class="ti ti-eye"></i> Profile visits </a>
							<a href="#" class="list-group-item"><span class="badge">14</span> <i class="ti ti-headphone-alt"></i> Call </a>
							<a href="#" class="list-group-item"><span class="badge">20</span> <i class="ti ti-comments"></i> Messages </a>
							<a href="#" class="list-group-item"><span class="badge badge-warning">14</span> <i class="ti ti-bookmark"></i> Bookmarks </a>
							<a href="#" class="list-group-item"><span class="badge badge-danger">30</span> <i class="ti ti-bell"></i> Notifications </a>
						</div>
					</div>
				   <div class="clearfix"> </div>
				</div>	 
				<div class="grid_3 grid_5">
					<h3 class="hdg">Wells</h3>
					<div class="well">
						There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration
					</div>
					<div class="well">
						It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here
					</div>
					<div class="well">
							Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic
					</div>
				</div>
				<div class="grid_3 grid_5">
					<h3 class="hdg">Tabs</h3>
					<div class="bs-example bs-example-tabs" role="tabpanel" data-example-id="togglable-tabs">
						<ul id="myTab" class="nav nav-tabs" role="tablist">
							<li role="presentation" class="active"><a href="#home" id="home-tab" role="tab" data-toggle="tab" aria-controls="home" aria-expanded="true">Home</a></li>
							<li role="presentation"><a href="#profile" role="tab" id="profile-tab" data-toggle="tab" aria-controls="profile">Profile</a></li>
							<li role="presentation" class="dropdown">
								<a href="#" id="myTabDrop1" class="dropdown-toggle" data-toggle="dropdown" aria-controls="myTabDrop1-contents">Dropdown <span class="caret"></span></a>
								<ul class="dropdown-menu" role="menu" aria-labelledby="myTabDrop1" id="myTabDrop1-contents">
									<li><a href="#dropdown1" tabindex="-1" role="tab" id="dropdown1-tab" data-toggle="tab" aria-controls="dropdown1">@fat</a></li>
									<li><a href="#dropdown2" tabindex="-1" role="tab" id="dropdown2-tab" data-toggle="tab" aria-controls="dropdown2">@mdo</a></li>
								</ul>
							</li>
						</ul>
						<div id="myTabContent" class="tab-content">
							<div role="tabpanel" class="tab-pane fade in active" id="home" aria-labelledby="home-tab">
								<p>Raw denim you probably haven't heard of them jean shorts Austin. Nesciunt tofu stumptown aliqua, retro synth master cleanse. Mustache cliche tempor, williamsburg carles vegan helvetica. Reprehenderit butcher retro keffiyeh dreamcatcher synth. Cosby sweater eu banh mi, qui irure terry richardson ex squid. Aliquip placeat salvia cillum iphone. Seitan aliquip quis cardigan american apparel, butcher voluptate nisi qui.</p>
							</div>
							<div role="tabpanel" class="tab-pane fade" id="profile" aria-labelledby="profile-tab">
								<p>Food truck fixie locavore, accusamus mcsweeney's marfa nulla single-origin coffee squid. Exercitation +1 labore velit, blog sartorial PBR leggings next level wes anderson artisan four loko farm-to-table craft beer twee. Qui photo booth letterpress, commodo enim craft beer mlkshk aliquip jean shorts ullamco ad vinyl cillum PBR. Homo nostrud organic, assumenda labore aesthetic magna delectus mollit. Keytar helvetica VHS salvia yr, vero magna velit sapiente labore stumptown. Vegan fanny pack odio cillum wes anderson 8-bit, sustainable jean shorts beard ut DIY ethical culpa terry richardson biodiesel. Art party scenester stumptown, tumblr butcher vero sint qui sapiente accusamus tattooed echo park.</p>
							</div>
							<div role="tabpanel" class="tab-pane fade" id="dropdown1" aria-labelledby="dropdown1-tab">
								<p>Etsy mixtape wayfarers, ethical wes anderson tofu before they sold out mcsweeney's organic lomo retro fanny pack lo-fi farm-to-table readymade. Messenger bag gentrify pitchfork tattooed craft beer, iphone skateboard locavore carles etsy salvia banksy hoodie helvetica. DIY synth PBR banksy irony. Leggings gentrify squid 8-bit cred pitchfork. Williamsburg banh mi whatever gluten-free, carles pitchfork biodiesel fixie etsy retro mlkshk vice blog. Scenester cred you probably haven't heard of them, vinyl craft beer blog stumptown. Pitchfork sustainable tofu synth chambray yr.</p>
							</div>
							<div role="tabpanel" class="tab-pane fade" id="dropdown2" aria-labelledby="dropdown2-tab">
								<p>Trust fund seitan letterpress, keytar raw denim keffiyeh etsy art party before they sold out master cleanse gluten-free squid scenester freegan cosby sweater. Fanny pack portland seitan DIY, art party locavore wolf cliche high life echo park Austin. Cred vinyl keffiyeh DIY salvia PBR, banh mi before they sold out farm-to-table VHS viral locavore cosby sweater. Lomo wolf viral, mustache readymade thundercats keffiyeh craft beer marfa ethical. Wolf salvia freegan, sartorial keffiyeh echo park vegan.</p>
							</div>
						</div>
					</div>
				</div>
				<h3 class="hdg">Unordered List</h3>
				<ul class="list-group">
				  <li class="list-group-item">Cras justo odio</li>
				  <li class="list-group-item">Dapibus ac facilisis in</li>
				  <li class="list-group-item">Morbi leo risus</li>
				  <li class="list-group-item">Porta ac consectetur ac</li>
				  <li class="list-group-item">Vestibulum at eros</li>
				</ul>
				<h3 class="hdg">Ordered List</h3>
				<ol>
					<li class="list-group-item1">Cras justo odio</li>
					<li class="list-group-item1">Dapibus ac facilisis in</li>
					<li class="list-group-item1">Morbi leo risus</li>
					<li class="list-group-item1">Porta ac consectetur ac</li>
					<li class="list-group-item1">Vestibulum at eros</li>
				</ol>
				<h3 class="hdg">Forms</h3>
				<div class="input-group">
					<span class="input-group-addon" id="basic-addon1">@</span>
					<input type="text" class="form-control" placeholder="Username" aria-describedby="basic-addon1">
				</div>
				<div class="input-group">
					<input type="text" class="form-control" placeholder="Recipient's username" aria-describedby="basic-addon2">
					<span class="input-group-addon" id="basic-addon2">@example.com</span>
				</div>
				<div class="input-group">
					<span class="input-group-addon">$</span>
						<input type="text" class="form-control" aria-label="Amount (to the nearest dollar)">
					<span class="input-group-addon">.00</span>
				</div>
				<div class="input-group input-group-lg">
					<span class="input-group-addon" id="sizing-addon1">@</span>
					<input type="text" class="form-control" placeholder="Username" aria-describedby="sizing-addon1">
				</div>
				<div class="input-group">
					<span class="input-group-addon" id="sizing-addon2">@</span>
					<input type="text" class="form-control" placeholder="Username" aria-describedby="sizing-addon2">
				</div>
				<div class="input-group input-group-sm">
					<span class="input-group-addon" id="sizing-addon3">@</span>
					<input type="text" class="form-control" placeholder="Username" aria-describedby="sizing-addon3">
				</div>
				<div class="row">
					<div class="col-lg-6 in-gp-tl">
						<div class="input-group">
							<span class="input-group-addon">
								<input type="checkbox" aria-label="...">
							</span>
							<input type="text" class="form-control" aria-label="...">
						</div><!-- /input-group -->
					</div><!-- /.col-lg-6 -->
					<div class="col-lg-6 in-gp-tb">
						<div class="input-group">
							<span class="input-group-addon">
								<input type="radio" aria-label="...">
							</span>
							<input type="text" class="form-control" aria-label="...">
						</div><!-- /input-group -->
					</div><!-- /.col-lg-6 -->
				</div><!-- /.row -->
				<div class="row">
					<div class="col-lg-6 in-gp-tl">
						<div class="input-group">
							<span class="input-group-btn">
								<button class="btn btn-default" type="button">Go!</button>
							</span>
							<input type="text" class="form-control" placeholder="Search for...">
						</div><!-- /input-group -->
					</div><!-- /.col-lg-6 -->
					<div class="col-lg-6 in-gp-tb">
						<div class="input-group">
							<input type="text" class="form-control" placeholder="Search for...">
							<span class="input-group-btn">
								<button class="btn btn-default" type="button">Go!</button>
							</span>
						</div><!-- /input-group -->
					</div><!-- /.col-lg-6 -->
				</div><!-- /.row -->
				<div class="row">
					<div class="col-lg-6 in-gp-tl">
						<div class="input-group">
							<div class="input-group-btn">
								<button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Action <span class="caret"></span></button>
								<ul class="dropdown-menu">
									<li><a href="#">Action</a></li>
									<li><a href="#">Another action</a></li>
									<li><a href="#">Something else here</a></li>
									<li role="separator" class="divider"></li>
									<li><a href="#">Separated link</a></li>
								</ul>
							</div><!-- /btn-group -->
							<input type="text" class="form-control" aria-label="...">
						</div><!-- /input-group -->
					</div><!-- /.col-lg-6 -->
					<div class="col-lg-6 in-gp-tb">
						<div class="input-group">
							<input type="text" class="form-control" aria-label="...">
							<div class="input-group-btn">
								<button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Action <span class="caret"></span></button>
								<ul class="dropdown-menu dropdown-menu-right">
									<li><a href="#">Action</a></li>
									<li><a href="#">Another action</a></li>
									<li><a href="#">Something else here</a></li>
									<li role="separator" class="divider"></li>
									<li><a href="#">Separated link</a></li>
								</ul>
							</div><!-- /btn-group -->
						</div><!-- /input-group -->
					</div><!-- /.col-lg-6 -->
				</div><!-- /.row -->
				<div class="page-header">
					<h3 class="hdg">Tables</h3>
				</div>
				<h2 class="typoh2">Default styles</h2>
				<p>For basic stylinglight padding and only horizontal add the base class <code>.table</code> to any <code>&lt;table&gt;</code>.</p>
				<div class="bs-docs-example">
					<table class="table">
						<thead>
							<tr>
								<th>#</th>
								<th>First Name</th>
								<th>Last Name</th>
								<th>Username</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td>1</td>
								<td>Mark</td>
								<td>Otto</td>
								<td>@mdo</td>
							</tr>
							<tr>
								<td>2</td>
								<td>Jacob</td>
								<td>Thornton</td>
								<td>@fat</td>
							</tr>
							<tr>
								<td>3</td>
								<td>Larry</td>
								<td>the Bird</td>
								<td>@twitter</td>
							</tr>
						</tbody>
					</table>
				</div>
				<hr class="bs-docs-separator">
				<p>Add any of the following classes to the <code>.table</code> base class.</p>
				<p>Adds zebra-striping to any table row within the <code>&lt;tbody&gt;</code> via the <code>:nth-child</code> CSS selector (not available in IE7-8).</p>
				<div class="bs-docs-example">
					<table class="table table-striped">
						<thead>
							<tr>
								<th>#</th>
								<th>First Name</th>
								<th>Last Name</th>
								<th>Username</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td>1</td>
								<td>Mark</td>
								<td>Otto</td>
								<td>@mdo</td>
							</tr>
							<tr>
								<td>2</td>
								<td>Jacob</td>
								<td>Thornton</td>
								<td>@fat</td>
							</tr>
							<tr>
								<td>3</td>
								<td>Larry</td>
								<td>the Bird</td>
								<td>@twitter</td>
							</tr>
						</tbody>
					</table>
				</div>
				<p>Add borders and rounded corners to the table.</p>
				<div class="bs-docs-example">
					<table class="table table-bordered">
						<thead>
							<tr>
								<th>#</th>
								<th>First Name</th>
								<th>Last Name</th>
								<th>Username</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td rowspan="2">1</td>
								<td>Mark</td>
								<td>Otto</td>
								<td>@mdo</td>
							</tr>
							<tr>
								<td>Mark</td>
								<td>Otto</td>
								<td>@getbootstrap</td>
							</tr>
							<tr>
								<td>2</td>
								<td>Jacob</td>
								<td>Thornton</td>
								<td>@fat</td>
							</tr>
							<tr>
								<td>3</td>
								<td colspan="2">Larry the Bird</td>
								<td>@twitter</td>
							</tr>
						</tbody>
					</table>
				</div>
				<p>Enable a hover state on table rows within a <code>&lt;tbody&gt;</code>.</p>
				<div class="bs-docs-example">
					<table class="table table-hover">
						<thead>
							<tr>
							  <th>#</th>
							  <th>First Name</th>
							  <th>Last Name</th>
							  <th>Username</th>
							</tr>
						</thead>
						<tbody>
							<tr>
							  <td>1</td>
							  <td>Mark</td>
							  <td>Otto</td>
							  <td>@mdo</td>
							</tr>
							<tr>
							  <td>2</td>
							  <td>Jacob</td>
							  <td>Thornton</td>
							  <td>@fat</td>
							</tr>
							<tr>
							  <td>3</td>
							  <td colspan="2">Larry the Bird</td>
							  <td>@twitter</td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
			<!-- //container-wrap -->
		</div>
	<!-- //typography -->
</section>	

<!-- Footer -->
<footer class="text-center">
    <div class="footer-above">
        <div class="container">
            <div class="row">
                <div class="footer-col col-md-4">
                    <h4>Agro app</h4>
                    <p>Aplicación móvil para el diagnóstico de posibles enfermedades en cultivos de la Región del Ariari.</p>
                </div>
            </div>
        </div>
	</div>
    <div class="footer-below">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <p>© 2016 Agro app. All Rights Reserved | Design by <a href="https://w3layouts.com/" target="_blank">W3layouts</a></p>
                </div>
            </div>
        </div>
		<a href="#myPage" title="To Top">
			<span class="glyphicon glyphicon-chevron-up"></span>
		</a>
    </div>
</footer>
<!-- js files -->
<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/classie.js"></script>
<script src="js/TweenMax.min.js"></script>
<script src="js/index2.js"></script>
<script src="js/jquery.pogo-slider.min.js"></script>
<script src="js/main2.js"></script>
<script>
$(document).ready(function(){
  // Add smooth scrolling to all links in navbar + footer link
  $(".navbar a, footer a[href='#myPage']").on('click', function(event) {

  // Store hash
  var hash = this.hash;

  // Using jQuery's animate() method to add smooth page scroll
  // The optional number (900) specifies the number of milliseconds it takes to scroll to the specified area
  $('html, body').animate({
    scrollTop: $(hash).offset().top
  }, 900, function(){

    // Add hash (#) to URL when done scrolling (default click behavior)
    window.location.hash = hash;
    });
  });
})
</script>
<script>
$(window).scroll(function() {
  $(".slideanim").each(function(){
    var pos = $(this).offset().top;

    var winTop = $(window).scrollTop();
    if (pos < winTop + 600) {
      $(this).addClass("slide");
    }
  });
});
</script>
<script src="js/retina-1.1.0.js"></script>
<script src="js/jquery.hoverdir.js"></script>
<script src="js/jquery.hoverex.min.js"></script>
<script src="js/jquery.isotope.min.js"></script>

<script src="js/masonry.pkgd.min.js"></script>
<script src="js/jquery.flexslider-min.js"></script>
<script src="js/main.js"></script>
    

<!-- /js files -->
</body>
</html>
